Subject: RE: [lojban] Why is there so much irregularity in cmavo/gismu?

From: Invent Yourself <[email-masked]>
Date: Tue, 13 Nov 2001 07:37:08 -0500 (EST)

On Tue, 13 Nov 2001, Craig wrote:

> can we get rid of selma'o? They are very misleading. the place
> structure of selma'o is x2 is the grammatical class containing
> particle x1 - meaning that by calling them both UI we put xu and .ui
> in the same grammar class. they play extremely different roles. .ui
> expresses a feeling. xu makes questions. Sounds the same to me!

ja'o zo'onai .e'u ko finti le cnino selma'o .i ji'a ko pilno le cmalu
lerfu zo'oru'e

-- 
I hope they confuse the two and toss away the lit flare while holding
the lit dynamite stick as a statue of Liberty Torch. That would make my
day- for at least a 1/4 hour. -- Fernando